@charset "utf-8";


@media (min-width: 1920px) { 
/*.fnav_wrap,#header,#footer { padding-left:60px; padding-right:60px; }*/
#projects .probox{ width:25%; }
#projects .probox h4 { font-size:11px; }
#new .new_row .col_1 { width:16.66%; }

#projects.page_wrapper .container,#new.page_wrapper .container { width:1350px; }
#projects .probox h4 { font-size:14px; }

/*#about .about_inn { padding-top:300px; }*/

#projects .f_nav ul { float:right; width:auto !important; }	
#projects .f_nav ul li { margin:0 30px; }



}

@media (max-width: 1920px) {
#projects .f_nav ul { float:right; width:auto !important; }	
#projects .f_nav ul li { margin:0 30px; }




}
@media (min-width: 1440px) {
	.fnav_wrap { padding-left:39px; padding-right:47px; }
	.about_nav { padding:0; }
	.fnav_wrap .container { width:100%; }
	
	
	#projects .probox .image img { height:202px ; width: 100%; }
	
	#about .about_row_2,#about .about_row_1 { min-height:800px; }
	#about .mem_info { padding-bottom:50px; }
	
	#about.page_wrapper,#projects.page_wrapper { min-height:885px; }
}


@media (min-width: 1350px) {
#feature .block_1 .d_arrow { text-align:center; position:fixed; top:auto; right:auto; left:50%; bottom:30px; margin-left:-13px; }
}


@media (min-width: 1200px) {
}
@media (max-width: 1200px) {
#projects .f_nav ul { padding-right:3px; }
#projects .f_nav ul li { margin:0 37px; }

	
}




@media (min-width: 960px) {
}
@media (max-width: 960px) {
	.container { width:760px;}
	.h_content .f_nav ul li a { padding-left:12px; font-size:11px; }
	
	/*#projects .f_nav ul { width:100%;}
	#projects .f_nav ul li { padding:0; margin:0; width:16.66%;}
	#projects .f_nav ul li a { text-align:center;}*/
	
	#projects .probox { width:50%;}
	
	/*#new .f_nav ul { width:100%;}
	#new .f_nav ul li { padding:0; width:16.66%; margin:0;}
	#new .f_nav ul li a { text-align:center;}
	
	#feature .f_nav ul { width:100%;}
	#feature .f_nav ul li { padding:0; width:16.66%;}
	#feature .f_nav ul li a { text-align:center;}*/
	
	#new .f_nav ul li {  margin:0 45px;}
	#feature .f_nav ul li { margin:0 45px; }
	#projects .f_nav ul li { margin:0 45px; }
	
	
	#new .new_row { margin-left:-10px;}
	#new .new_row .col_1 { padding-left:10px;}
	#news_grid { padding-top:30px; }
	#new .new_row ul li .frame { margin-top:10px; }
	#news_grid { padding-top:45px; }
	
	#about.page_wrapper,#projects.page_wrapper { min-height:1038px; }
	
}
@media (min-width: 769px) {
	#nav div.res_div.done { display:block !important;}
}
@media (max-width: 768px) {
	.container { width:auto; margin:0 25px;}
	
	
	/*body.home .h_content { background: url(../images/bg_2.png) no-repeat center top; background-size: cover; top:109px; }*/
	 #desktop_rev { display:none; }
	 #ipad_rev { display:block; z-index:1; }
	body { padding-top:110px; }
	.fnav_wrap { top:110px; }
	#header .logo { margin-top:0; }
	#header,#footer { padding:26px 25px 25px 25px;  }
	
	.h_content .f_nav { left:25px; right:25px; }
	.h_content .f_nav ul li { width:50%;}
	.h_content .f_nav ul li:nth-child(3) { display:none;}
	
	header.upscroll { z-index:11111;}
	#header { z-index:11111; height:110px;}
	#nav .sebox { float:none; overflow:hidden; clear:both; padding:0; margin:10px 15px; position:relative;}
	#nav  { position:static;}
	#nav a.menu_res { display:block; float:left; }
	#nav .sebox a.active { float:right;}
	#nav div.res_div { display:none; position:absolute; right:0; top:100%; left:0; background:#fff;}
	#nav ul { float:none; padding:0; }
	#nav ul li { float:none; padding:0;}
	#nav ul li a { float:none; padding:5px 25px;}
	#nav ul li a:hover { background:rgba(0,0,0,0.05);}
	#feature .block_2 .l_col p { padding-left:0;  padding:0px 10px 20px 10px;}
	#feature .block_2 .l_col .more { padding:0px 0px 0;}
	#nav .sebox { margin-top:0; }
		
	.h_content { top:110px; }
	
	
	
	
	#feature .block_1 { margin:0;}
	
	/*#feature .block_2 .r_col { width:100%; padding:0}*/
	
	/*#feature .block_2 .l_col { width:100%; padding:15px 0 30px 0;}*/
	#feature .block_2 .r_col { padding-left:35px; }
	
	
	#feature .block_4 .right_con p { font-size:14px;}
	
	#feature .last_nav a.rightlink, #feature .last_nav a.leftlink { font-size:12px;}
	
	
	
	#feature .block_1 img { height:auto;}
	
	/*#new .new_row { margin-left:0;}*/
	#new .new_row .col_1 { width:auto; float:none; margin:0 auto; max-width:340px;}
	
	#footer .fb_box a { padding-left:35px; }
	
	
	
	#new .new_row .col_1 { max-width:240px; }
	#feature .block_1 .d_arrow { top:375px; display:none; }
	
	#new .f_nav ul li {  margin:0 40px;}
	#projects .f_nav ul { margin-right:0px; padding-right:0; }
	#projects .f_nav ul li { margin:0 46px; }
	#projects .probox .image img { height:235px; width:100%; }
	
	.about_nav { padding:0 25px; }
	#about .team_list .block_c { margin-left:-10px; }
	#about .team_list .block { padding-left:10px;  }
	#about .team_list .block h5 { font-size:12px;  }
	#about .team_list .block p { font-size:10px;  }
	
	#nav .semain .textbox_1 { padding-left:35px !important; }
	
	#about .about_row_1,#about .about_row_2 { min-height:50px; }	
	#about .about_row { padding:0 100px 50px 0; }
	#about .mem_info { padding: 0 0px 40px 0; }
	#about .mem_info .desc { height:370px; }
	#about .mem_info .desc p { margin-bottom:10px; }
	
	#feature .block_2 .l_col { margin-left:0; padding-left:44px; }
	/*#feature .last_nav { margin:30px 0 0 0; }
	#feature .last_nav .viewbox a.grid { margin-top:2px; }*/

	#new .f_nav { padding-right:10px; } 
	#feature .block_2 .r_col h2 { padding-bottom:2px; }
	
	#about.page_wrapper,#projects.page_wrapper { min-height:auto; }
	
	.fs-presentation .presentation-image{ background-size:contain; }
}
@media (min-width: 480px) {
}
@media (max-width: 480px) {
	/*body.home .h_content { background: url(../images/bg_3.png) no-repeat center top; background-size: cover; }*/
	body { padding-top:97px; }
	.fnav_wrap { top:97px; display:none; }
	/*header.upscroll { position:relative !important; }*/
	.h_content .f_nav { bottom:25px;}
	.h_content .f_nav ul li { width:100%;}
	.h_content .f_nav ul li:nth-child(2) { display:none;}
	
	#feature .last_nav .rightlink a { font-size:11px;}
	#feature .last_nav .leftlink a { font-size:11px;}
	
	
	#projects .prorow { margin:-10px 0 0 0; padding-top:0;}
	#projects .probox { width:100%; padding-left:0;}
	#projects .probox .image img { height:191px; width:100%; }
	
	#footer .fb_box { float:left; margin:3px 15px 0 25px; padding:0;}
	#footer .fb_box a { width:26px; height:24px; padding:0; display:block;}
	#footer .mailto a { line-height:16px; padding:0;}
	#footer .copyright { float:left; line-height:16px;}
	
	.foo_new { margin:0 auto; overflow:hidden; width:270px;}
	
	#feature .block_2 .r_col { width:100%; padding:0}
	#feature .block_2 .l_col { width:100%; padding:30px 0 30px 0; margin-left:0; }
	
	#feature .block_1 .d_arrow { display:none;}
	#projects .f_nav { display:none;}
	#feature .f_nav { display:none;}
	#new .f_nav { display:none; }
	
	.h_content,#ipad_rev { top:97px; } 
	#header { height:97px; }
	#header,#footer { padding:19px 25px 19px 25px;  }
	
	#new .new_row { margin-left:0; }
	#new .new_row .col_1 { max-width:300px; padding-left:0; }
	
	#feature .block_4 .left_img { width:100%; margin-bottom:15px; float:none;}
	#feature .block_4 .right_img { width:100%; margin-bottom:15px; float:none;}
	
	#feature .block_4 .right_con { position:relative; left:auto; top:auto; right:auto; width:100%; padding:25px;}
	#new .new_row ul { padding:0; margin-top:-20px;}
	#projects_grid { padding-top:0; margin-top:-40px; }
	
	#new .new_row ul { margin-top:0px; padding-top:20px; }
	#projects_grid { margin-top:-30px; }
	#new .new_row ul li .imgbox .caption p { font-size:11px; padding:0px;}
	
	#feature .last_nav .leftlink a,#feature .last_nav .rightlink a { max-width:115px; }
	
	
	#feature .block_2 .l_col p { padding:0 0 20px 0; }
	
	#about .about_inn { padding-top:20px; }
	.about_nav { display:none; }
	#about .mem_info { padding-right:0; padding-bottom:40px; }
	#about .mem_info .img { float:none; margin:0 0 20px 0; width:100%; }
	#about .mem_info .img img { width:100%; }
	#about .about_row_1,#about .about_row_2 { min-height:50px; padding-bottom:40px; }
	#about .team_list .block { width:50%; padding-bottom:25px;  } 
	#about .team_list .block_c { padding-bottom:20px; }
	#about .team_list .block h5 { margin-top:13px; }
	
	#about .mem_info .desc { height:auto; }
	#about .mem_info .desc p { margin-bottom:14px; }
	#about .about_row { padding-right:0; }
	
	#new .f_nav { padding-right:0px; } 
	#feature .block_2 { padding:30px 0;}
	#feature .block_2 .r_col h2 { font-size:27px; line-height:30px; }
	
	body { padding-bottom:0; }
	#footer  { position:relative; bottom:auto; left:auto; right:auto; }
	#about p iframe { width:100%; }	
	#footer .copyright p { float:center; line-height:10px; color:#fff; font-size:10px; padding-left:16px;}
}
@media (min-width: 320px) {
}
@media (max-width: 320px) {
	/*#new .new_row .col_1 { max-width:130px; }*/
}

